/usr/pkg/include/libexif/_stdint.h
/usr/pkg/include/libexif/exif-byte-order.h
/usr/pkg/include/libexif/exif-content.h
/usr/pkg/include/libexif/exif-data-type.h
/usr/pkg/include/libexif/exif-data.h
/usr/pkg/include/libexif/exif-entry.h
/usr/pkg/include/libexif/exif-format.h
/usr/pkg/include/libexif/exif-ifd.h
/usr/pkg/include/libexif/exif-loader.h
/usr/pkg/include/libexif/exif-log.h
/usr/pkg/include/libexif/exif-mem.h
/usr/pkg/include/libexif/exif-mnote-data.h
/usr/pkg/include/libexif/exif-tag.h
/usr/pkg/include/libexif/exif-utils.h
/usr/pkg/lib/libexif.a
/usr/pkg/lib/libexif.la (created)
/usr/pkg/lib/libexif.so
/usr/pkg/lib/libexif.so.12
/usr/pkg/lib/libexif.so.12.3.3
/usr/pkg/lib/pkgconfig/libexif.pc
/usr/pkg/share/locale/be/LC_MESSAGES/libexif-12.mo
/usr/pkg/share/locale/bs/LC_MESSAGES/libexif-12.mo
/usr/pkg/share/locale/cs/LC_MESSAGES/libexif-12.mo
/usr/pkg/share/locale/da/LC_MESSAGES/libexif-12.mo
/usr/pkg/share/locale/de/LC_MESSAGES/libexif-12.mo
/usr/pkg/share/locale/en_AU/LC_MESSAGES/libexif-12.mo
/usr/pkg/share/locale/en_CA/LC_MESSAGES/libexif-12.mo
/usr/pkg/share/locale/en_GB/LC_MESSAGES/libexif-12.mo
/usr/pkg/share/locale/es/LC_MESSAGES/libexif-12.mo
/usr/pkg/share/locale/fr/LC_MESSAGES/libexif-12.mo
/usr/pkg/share/locale/it/LC_MESSAGES/libexif-12.mo
/usr/pkg/share/locale/ja/LC_MESSAGES/libexif-12.mo
/usr/pkg/share/locale/nl/LC_MESSAGES/libexif-12.mo
/usr/pkg/share/locale/pl/LC_MESSAGES/libexif-12.mo
/usr/pkg/share/locale/pt/LC_MESSAGES/libexif-12.mo
/usr/pkg/share/locale/pt_BR/LC_MESSAGES/libexif-12.mo
/usr/pkg/share/locale/ru/LC_MESSAGES/libexif-12.mo
/usr/pkg/share/locale/sk/LC_MESSAGES/libexif-12.mo
/usr/pkg/share/locale/sq/LC_MESSAGES/libexif-12.mo
/usr/pkg/share/locale/sr/LC_MESSAGES/libexif-12.mo
/usr/pkg/share/locale/sv/LC_MESSAGES/libexif-12.mo
/usr/pkg/share/locale/tr/LC_MESSAGES/libexif-12.mo
/usr/pkg/share/locale/uk/LC_MESSAGES/libexif-12.mo
/usr/pkg/share/locale/vi/LC_MESSAGES/libexif-12.mo
/usr/pkg/share/locale/zh_CN/LC_MESSAGES/libexif-12.mo
